

/*
input[type=button],
      input[type=submit],
button {
  background-color: #ff8f53;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  color:white;
  font-weight:bold;
}
*/
.adminwarning {
	color:white;
	margin-top:60px;
	background-color: red;
	padding-top: 10px;
	padding-bottom: 5px;
}
.clickicon:hover
{
	 transform: scale(1.2);
}
.list-group-item {
  cursor: move;
}
.ghost {
  opacity: .5;
  background: #ff8f53;;
}
input[type="text"].regular {
	width: 50%;
	outline: 0;
    border-width: 0 0 2px;
    border-color: light-grey;
    margin-top: 10px;
}
input[type="text"].regular:focus {
	
    border-width: 0 0 4px;
    border-color: #ff8f53;
}
a {
	color: #ff8f53;
}
.table-container {

  width: 100%;
  overflow: scroll;

}

.error-ajax{
	
	color: red;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 70%;
}
#error-title
{
	font-weight: bold;
}

table {

  width: 100%;

}

table
{
	width: 100%;
}
.actionTd
{
	padding-right:10px;
	text-align: right;
}
tr:nth-child(even) {
  background-color: #e9e9e9;
}

label {
	width: 150px;
	text-align:right;
	font-weight: bold;
}
label::after, .label {
	content:":";

}
th {
	background-color: #094873;
	color: white;
}

#searchTableField {
  background-image: url('/img/searchicon.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}
.txtFilter {
  background-image: url('/img/funnel-icon-21.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  padding: 12px 20px 12px 40px; /* Add some padding */
  border: 1px solid #ddd; /* Add a grey border */
  margin-bottom: 12px; /* Add some space below the input */
}

progress {
    -webkit-appearance: none;
    height: 30px;
  -moz-appearance: none;
  appearance: none;
}

progress::-webkit-progress-value { background: #ff8f53; }

progress::-webkit-progress-bar {
    background-color: #e9e9e9;
	border-radius: 2px;
}
progress::-webkit-progress-bar {
	
	  background-color: light-grey;
	  border-radius: 2px;
}
progress::-moz-progress-bar, progress::-webkit-progress-value {
  /* style rules */
 background-color: #ff8f53;
}

#progressBarWrapper span {
    position: absolute;
    display: inline-block;
    color: #6B695E;
    text-align: center;
}

#progressBarWrapper {
    display: block;
    position: relative;
    width: 100%;
}

progress {
    width: 100%;
}
h1, .content {
	font-family: Lexend,sans-serif;
	

}
th {
	padding-top:10px;
	padding-bottom:10px;
}
th {
	padding-top:5px;
	padding-bottom:5px;
}
td, th{
	
	padding-left: 10px;
	padding-right: 10px;
	vertical-align:top;
}
.hidden-link {
	color: black;
	text-decoration: none;
}
.hidden-link:hover {
	color: #ff8f53;
	text-decoration: underline;
	font-weight: bold;
}
.content {
	margin-bottom:100px;
}

.selectable tr:hover
{
	background-color: #ffcf87;
}
h2 {
	color: #ff8f53;
	font-size: 20px;
	text-transform: uppercase;
	display: inline;

}
.h2wrapper {
	width: 100%;
	border-bottom: 3px solid;
	border-bottom-color: #ff8f53;
	margin-bottom: 20px;
	margin-top: 20px;

}
.checkMessage::before
{
	content:url('/img/check-40.png');
}


.checkMessage
{
	padding-left: 100px;
}
#error-ajax
{
  background-color: #ECC8C5;
  border: #d37f78 2px solid;
  color: #B83C37;
  margin-top: 20px;
  width: 80%;
}

.processflowwrapper
{
	display:block;
	height:80px;
	text-align: center;

}
.stepnr {
	display:inline;
	  border-radius: 30px;
  border-color: #094873;
  background-color: #ff8f53;
  color:white;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
    padding-bottom: 10px;
    	font-weight:bold;
	font-size: 20px;
}
.steptext {
	padding-top: 10px;
	color:grey;

}
.steptext.active {
		text-decoration-line: underline;
	text-decoration-color: #ff8f53;
	text-decoration-thickness: 3px;
	color:black;
	
}

ol.processflow{
    list-style-type: decimal;
    width: 100%;
}
ol.processflow li.active
{
	
}
ol.processflow li{
    display: inline-block;
    width: 20%;
    padding: 2px 0px;
    vertical-align: top;
}


.imgLink
{
	text-decoration: none;
}
.h2wrapper img {
	text-align:right;
}
h1{
	color:white;
	margin-top:100px;
	font-weight:bold;
 text-transform: uppercase;
}
h1.warningpresent {
	margin-top:10px;
}
.navbar {
	padding:0px;
}
.nav-link, .navbar-nav .nav-link.show,.navbar-text a {
	color: ff8f53;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-nav .nav-link.active, .nav-link.active {
	color:  white;
	background-color:  #ff8f53;
	font-weight: bold;
}
.nav-link:hover, .navbar-text a:hover {
	color: #094873;
	text-decoration-line: underline;
	text-decoration-color: #ff8f53;
	text-decoration-thickness: 3px;

}
.nav-link.active:hover
{
		text-decoration-color: white;
	text-decoration-thickness: 3px;
}
.dropdown-item:hover
{
	color: #ff8f53;
}
.dropdown-menu
{
	border-bottom-style:solid;
	border-color:ff8f53;
}
.btn-action {
color: #fff;
  background-color: #ff8f53;
  border-color: #ff8f53;
}

.btn-action2 {
  color: #ff8f53;
  background-color: white;
  border-color: #ff8f53;
}

.buttonwrapper
{
    padding:10px
	
}

.btn-action2 {
  --bs-btn-color: #fff;
  --bs-btn-bg: #ff8f53;
  --bs-btn-border-color: #ff8f53;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: grey;
  --bs-btn-hover-border-color: grey;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #094873;
  --bs-btn-active-border-color: #094873;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #ff8f53;
  --bs-btn-disabled-border-color: #ff8f53;
}

.btn-link {
        display: inline-block;
        padding: 6px 10px;
        text-align: center;
        text-decoration: none;
        color: #ffffff;
        background-color: #ff8f53;
        border-radius: 6px;
        outline: none;
        transition: 0.3s;
      }
.btn-actiondelete-link {
  color: white;
  background-color: red;
  border-color: red;
}
.btn-link:hover {
        background-color: #c2c7c7;
      }

.navbar-text a {
	
	padding-right:20px
}
.content {
	margin-left: 20px;
	margin-right:20px;
	background-color:white;
	padding:20px;
	border-radius: 10px;

}
body{
		background: linear-gradient(35deg, rgba(0,0,0,1) 2%, rgba(8,71,114,1) 89%);
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color:black;
  color: white;
  text-align: center;
}
.logout::after
{
	content:url('/img/icon-logout-16.png');
}
 /* Popup container */
.popup {
  position: fixed;
  display: inline-block;
  cursor: pointer;
  top: 200px;
}


/* The actual popup (appears on top) */
.popup .popuptext {
  visibility: hidden;
  width: 80%;
  background-color:white;
  text-align: center;
  border-radius: 6px;
  border-color: #094873;
  position: absolute;
  z-index: 1;
  top: 125%;
  left: 25%;
  padding:20px;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
  visibility: visible;
  -webkit-animation: fadeIn 1s;
  animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity:1 ;}
} 